/* sidebar */
.sidebar {
  border-radius: 8px;
  background-color: #ffffff;
  border: 1px solid #eee;
 .sidebar-list {
    padding: 15px;
    display: block;
    text-decoration: none;
    color: #111;

    &:not(:last-child) {
        border-bottom: 1px solid #eee;
    }
 }
}

.active {
    color: #0D6FED !important;
}
